diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_modules.ini 16/administrator/language/es-ES/es-ES.com_modules.ini
--- 15/administrator/language/es-ES/es-ES.com_modules.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_modules.ini	2010-04-25 14:25:34.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_modules.ini 1.5.0 2009-05-23 04:57:27 15:58:45 ~0 $
+# $Id: es-ES.com_modules.ini 1.5.0 2010-04-25 14:25:33 15:58:45 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -73,5 +73,5 @@
 VARIES=Varios
 WARNMAINMENU=No puedes borrar el módulo <em>mod_mainmenu</em> porque es parte del núcleo
 WARNMODULES=No puede ser borrado, solo los puedes publicar/despublicar como a otros módulos de Joomla!
-WHO\'S ONLINE=¿Quién está en línea?
-YOU CAN ONLY PREVIEW NEW MODULES.=Solo puede previsualizar los módulos nuevos.
\ No hay ningún carácter de nueva línea al final del fichero
+YOU CAN ONLY PREVIEW NEW MODULES.=Solo puede previsualizar los módulos nuevos.
+WHO'S ONLINE=¿Quién está en línea?
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_newsfeeds.ini 16/administrator/language/es-ES/es-ES.com_newsfeeds.ini
--- 15/administrator/language/es-ES/es-ES.com_newsfeeds.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_newsfeeds.ini	2010-04-25 14:26:58.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_newsfeeds.ini 1.5.0 2009-05-23 05:03:01 20:32:58 ~0 $
+# $Id: es-ES.com_newsfeeds.ini 1.5.0 2010-04-25 14:26:56 20:32:58 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_newsfeeds.menu.ini 16/administrator/language/es-ES/es-ES.com_newsfeeds.menu.ini
--- 15/administrator/language/es-ES/es-ES.com_newsfeeds.menu.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_newsfeeds.menu.ini	2010-04-25 14:27:14.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_newsfeeds.menu.ini 1.5.0 2009-05-23 05:03:35 02:32:18 ~0 $
+# $Id: es-ES.com_newsfeeds.menu.ini 1.5.0 2010-04-25 14:27:12 02:32:18 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_plugins.ini 16/administrator/language/es-ES/es-ES.com_plugins.ini
--- 15/administrator/language/es-ES/es-ES.com_plugins.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_plugins.ini	2010-04-25 14:27:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_plugins.ini 1.5.0 2009-05-23 05:04:08 20:50:03 ~0 $
+# $Id: es-ES.com_plugins.ini 1.5.0 2010-04-25 14:27:35 20:50:03 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_poll.ini 16/administrator/language/es-ES/es-ES.com_poll.ini
--- 15/administrator/language/es-ES/es-ES.com_poll.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_poll.ini	2010-04-25 14:28:16.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_poll.ini 1.5.0 2009-05-23 05:05:59 02:32:54 ~0 $
+# $Id: es-ES.com_poll.ini 1.5.0 2010-04-25 14:28:15 02:32:54 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_poll.menu.ini 16/administrator/language/es-ES/es-ES.com_poll.menu.ini
--- 15/administrator/language/es-ES/es-ES.com_poll.menu.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_poll.menu.ini	2010-04-25 14:28:52.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_poll.menu.ini 1.5.0 2009-05-23 05:06:42 02:33:02 ~0 $
+# $Id: es-ES.com_poll.menu.ini 1.5.0 2010-04-25 14:28:50 02:33:02 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_search.ini 16/administrator/language/es-ES/es-ES.com_search.ini
--- 15/administrator/language/es-ES/es-ES.com_search.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_search.ini	2010-04-25 14:29:08.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_search.ini 1.5.0 2009-05-23 05:07:52 02:35:47 ~0 $
+# $Id: es-ES.com_search.ini 1.5.0 2010-04-25 14:29:07 02:35:47 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_search.menu.ini 16/administrator/language/es-ES/es-ES.com_search.menu.ini
--- 15/administrator/language/es-ES/es-ES.com_search.menu.ini	2009-07-25 17:10:18.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_search.menu.ini	2010-04-25 14:29:24.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_search.menu.ini 1.5.0 2009-05-23 05:08:14 02:43:42 ~0 $
+# $Id: es-ES.com_search.menu.ini 1.5.0 2010-04-25 14:29:22 02:43:42 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_sections.ini 16/administrator/language/es-ES/es-ES.com_sections.ini
--- 15/administrator/language/es-ES/es-ES.com_sections.ini	2009-07-25 17:10:18.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_sections.ini	2010-04-25 14:29:54.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_sections.ini 1.5.0 2009-05-23 05:16:02 02:43:52 ~0 $
+# $Id: es-ES.com_sections.ini 1.5.0 2010-04-25 14:29:52 02:43:52 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_templates.ini 16/administrator/language/es-ES/es-ES.com_templates.ini
--- 15/administrator/language/es-ES/es-ES.com_templates.ini	2009-07-25 17:10:18.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_templates.ini	2010-04-25 14:30:40.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_templates.ini 1.5.0 2009-06-28 08:48:05 16:07:35 ~0 $
+# $Id: es-ES.com_templates.ini 1.5.0 2010-04-25 14:30:38 16:07:35 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_trash.ini 16/administrator/language/es-ES/es-ES.com_trash.ini
--- 15/administrator/language/es-ES/es-ES.com_trash.ini	2009-07-25 17:10:18.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_trash.ini	2010-04-25 14:31:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_trash.ini 1.5.0 2008-07-08 18:18:12 02:44:35 ~0 $
+# $Id: es-ES.com_trash.ini 1.5.0 2010-04-25 14:31:35 02:44:35 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_user.ini 16/administrator/language/es-ES/es-ES.com_user.ini
--- 15/administrator/language/es-ES/es-ES.com_user.ini	2009-07-25 17:10:18.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_user.ini	2010-04-25 14:32:16.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_user.ini 1.5.0 2009-03-28 20:25:48 20:57:43 ~0 $
+# $Id: es-ES.com_user.ini 1.5.0 2010-04-25 14:32:14 20:57:43 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_users.ini 16/administrator/language/es-ES/es-ES.com_users.ini
--- 15/administrator/language/es-ES/es-ES.com_users.ini	2009-07-25 17:10:18.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_users.ini	2010-04-25 14:32:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_users.ini 1.5.0 2008-07-08 18:19:31 20:48:08 ~0 $
+# $Id: es-ES.com_users.ini 1.5.0 2010-04-25 14:32:35 20:48:08 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_weblinks.ini 16/administrator/language/es-ES/es-ES.com_weblinks.ini
--- 15/administrator/language/es-ES/es-ES.com_weblinks.ini	2009-07-25 17:10:16.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_weblinks.ini	2010-04-25 14:32:56.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_weblinks.ini 1.5.0 2008-07-08 18:20:29 02:45:04 ~0 $
+# $Id: es-ES.com_weblinks.ini 1.5.0 2010-04-25 14:32:54 02:45:04 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_weblinks.menu.ini 16/administrator/language/es-ES/es-ES.com_weblinks.menu.ini
--- 15/administrator/language/es-ES/es-ES.com_weblinks.menu.ini	2009-07-25 17:10:16.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_weblinks.menu.ini	2010-04-25 14:33:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_weblinks.menu.ini 1.5.0 2008-07-08 18:21:09 02:45:13 ~0 $
+# $Id: es-ES.com_weblinks.menu.ini 1.5.0 2010-04-25 14:33:10 02:45:13 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_wrapper.ini 16/administrator/language/es-ES/es-ES.com_wrapper.ini
--- 15/administrator/language/es-ES/es-ES.com_wrapper.ini	2009-07-25 17:10:16.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_wrapper.ini	2010-04-25 14:33:30.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_wrapper.ini 1.5.0 2008-07-08 18:21:43 02:45:21 ~0 $
+# $Id: es-ES.com_wrapper.ini 1.5.0 2010-04-25 14:33:28 02:45:21 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.ini 16/administrator/language/es-ES/es-ES.ini
--- 15/administrator/language/es-ES/es-ES.ini	2009-11-05 16:22:38.000000000 +0100
+++ 16/administrator/language/es-ES/es-ES.ini	2010-04-25 01:59:00.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.ini 1.5.0 2009-11-05 16:22:39 16:28:06 ~0 $
+# $Id: es-ES.ini 1.5.0 2010-04-25 01:58:59 16:28:06 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_components.ini 16/administrator/language/es-ES/es-ES.mod_components.ini
--- 15/administrator/language/es-ES/es-ES.mod_components.ini	2009-07-25 17:10:16.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_components.ini	2010-04-25 14:33:44.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_components.ini 1.5.0 2008-07-08 18:22:21 02:45:29 ~0 $
+# $Id: es-ES.mod_components.ini 1.5.0 2010-04-25 14:33:42 02:45:29 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_custom.ini 16/administrator/language/es-ES/es-ES.mod_custom.ini
--- 15/administrator/language/es-ES/es-ES.mod_custom.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_custom.ini	2010-04-25 14:33:56.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_custom.ini 1.5.0 2008-07-08 18:23:31 20:46:46 ~0 $
+# $Id: es-ES.mod_custom.ini 1.5.0 2010-04-25 14:33:54 20:46:46 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_feed.ini 16/administrator/language/es-ES/es-ES.mod_feed.ini
--- 15/administrator/language/es-ES/es-ES.mod_feed.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_feed.ini	2010-04-25 22:29:10.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_feed.ini 1.5.5 2009-07-04 12:52:49 ff ~0 $
+# $Id: es-ES.mod_feed.ini 1.5.5 2010-04-25 22:29:08 ff ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_footer.ini 16/administrator/language/es-ES/es-ES.mod_footer.ini
--- 15/administrator/language/es-ES/es-ES.mod_footer.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_footer.ini	2010-04-25 22:29:20.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_footer.ini 1.5.0 2008-07-08 18:24:03 20:46:25 ~0 $
+# $Id: es-ES.mod_footer.ini 1.5.0 2010-04-25 22:29:19 20:46:25 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_latest.ini 16/administrator/language/es-ES/es-ES.mod_latest.ini
--- 15/administrator/language/es-ES/es-ES.mod_latest.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_latest.ini	2010-04-25 22:29:34.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_latest.ini 1.5.0 2008-07-08 18:24:49 20:46:08 ~0 $
+# $Id: es-ES.mod_latest.ini 1.5.0 2010-04-25 22:29:32 20:46:08 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_logged.ini 16/administrator/language/es-ES/es-ES.mod_logged.ini
--- 15/administrator/language/es-ES/es-ES.mod_logged.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_logged.ini	2010-04-25 22:31:06.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_logged.ini 1.5.0 2008-07-08 18:25:36 20:45:48 ~0 $
+# $Id: es-ES.mod_logged.ini 1.5.0 2010-04-25 22:31:04 20:45:48 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_login.ini 16/administrator/language/es-ES/es-ES.mod_login.ini
--- 15/administrator/language/es-ES/es-ES.mod_login.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_login.ini	2010-04-25 22:31:20.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_login.ini 1.5.0 2008-07-08 18:26:28 20:45:31 ~0 $
+# $Id: es-ES.mod_login.ini 1.5.0 2010-04-25 22:31:19 20:45:31 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_menu.ini 16/administrator/language/es-ES/es-ES.mod_menu.ini
--- 15/administrator/language/es-ES/es-ES.mod_menu.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_menu.ini	2010-04-25 22:31:42.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_menu.ini 1.5.0 2009-01-11 02:34:29 20:45:11 ~0 $
+# $Id: es-ES.mod_menu.ini 1.5.0 2010-04-25 22:31:41 20:45:11 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_online.ini 16/administrator/language/es-ES/es-ES.mod_online.ini
--- 15/administrator/language/es-ES/es-ES.mod_online.ini	2009-07-25 17:10:14.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_online.ini	2010-04-25 22:32:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_online.ini 1.5.0 2008-07-08 18:28:28 20:44:19 ~0 $
+# $Id: es-ES.mod_online.ini 1.5.0 2010-04-25 22:32:34 20:44:19 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_popular.ini 16/administrator/language/es-ES/es-ES.mod_popular.ini
--- 15/administrator/language/es-ES/es-ES.mod_popular.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_popular.ini	2010-04-25 22:32:52.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_popular.ini 1.5.0 2008-07-08 18:29:05 20:43:58 ~0 $
+# $Id: es-ES.mod_popular.ini 1.5.0 2010-04-25 22:32:50 20:43:58 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_quickicon.ini 16/administrator/language/es-ES/es-ES.mod_quickicon.ini
--- 15/administrator/language/es-ES/es-ES.mod_quickicon.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_quickicon.ini	2010-04-25 22:33:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_quickicon.ini 1.5.0 2008-07-08 18:32:08 20:43:40 ~0 $
+# $Id: es-ES.mod_quickicon.ini 1.5.0 2010-04-25 22:33:11 20:43:40 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_stats.ini 16/administrator/language/es-ES/es-ES.mod_stats.ini
--- 15/administrator/language/es-ES/es-ES.mod_stats.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_stats.ini	2010-04-25 22:33:26.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_stats.ini 1.5.0 2008-07-08 18:32:41 20:43:15 ~0 $
+# $Id: es-ES.mod_stats.ini 1.5.0 2010-04-25 22:33:24 20:43:15 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_status.ini 16/administrator/language/es-ES/es-ES.mod_status.ini
--- 15/administrator/language/es-ES/es-ES.mod_status.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_status.ini	2010-04-25 22:33:40.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_status.ini 1.5.0 2008-07-08 18:32:58 20:42:55 ~0 $
+# $Id: es-ES.mod_status.ini 1.5.0 2010-04-25 22:33:38 20:42:55 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_submenu.ini 16/administrator/language/es-ES/es-ES.mod_submenu.ini
--- 15/administrator/language/es-ES/es-ES.mod_submenu.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_submenu.ini	2010-04-25 22:33:54.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_submenu.ini 1.5.0 2008-07-08 18:33:35 20:42:29 ~0 $
+# $Id: es-ES.mod_submenu.ini 1.5.0 2010-04-25 22:33:53 20:42:29 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_title.ini 16/administrator/language/es-ES/es-ES.mod_title.ini
--- 15/administrator/language/es-ES/es-ES.mod_title.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_title.ini	2010-04-25 22:34:14.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_title.ini 1.5.0 2008-07-08 18:33:51 20:42:02 ~0 $
+# $Id: es-ES.mod_title.ini 1.5.0 2010-04-25 22:34:12 20:42:02 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_toolbar.ini 16/administrator/language/es-ES/es-ES.mod_toolbar.ini
--- 15/administrator/language/es-ES/es-ES.mod_toolbar.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_toolbar.ini	2010-04-25 22:34:30.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_toolbar.ini 1.5.0 2008-07-08 18:34:10 20:41:44 ~0 $
+# $Id: es-ES.mod_toolbar.ini 1.5.0 2010-04-25 22:34:29 20:41:44 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.mod_unread.ini 16/administrator/language/es-ES/es-ES.mod_unread.ini
--- 15/administrator/language/es-ES/es-ES.mod_unread.ini	2009-07-25 17:10:12.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.mod_unread.ini	2010-04-25 22:34:44.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_unread.ini 1.5.0 2008-07-08 18:34:25 20:41:21 ~0 $
+# $Id: es-ES.mod_unread.ini 1.5.0 2010-04-25 22:34:43 20:41:21 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_authentication_example.ini 16/administrator/language/es-ES/es-ES.plg_authentication_example.ini
--- 15/administrator/language/es-ES/es-ES.plg_authentication_example.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_authentication_example.ini	2010-04-25 22:35:02.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_authentication_example.ini 1.5.0 2008-07-08 18:34:45 02:48:53 ~0 $
+# $Id: es-ES.plg_authentication_example.ini 1.5.0 2010-04-25 22:35:00 02:48:53 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_authentication_gmail.ini 16/administrator/language/es-ES/es-ES.plg_authentication_gmail.ini
--- 15/administrator/language/es-ES/es-ES.plg_authentication_gmail.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_authentication_gmail.ini	2010-04-25 22:35:14.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_authentication_gmail.ini 1.5.0 2008-07-08 18:35:04 02:48:02 ~0 $
+# $Id: es-ES.plg_authentication_gmail.ini 1.5.0 2010-04-25 22:35:13 02:48:02 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_authentication_joomla.ini 16/administrator/language/es-ES/es-ES.plg_authentication_joomla.ini
--- 15/administrator/language/es-ES/es-ES.plg_authentication_joomla.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_authentication_joomla.ini	2010-04-25 22:35:28.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_authentication_joomla.ini 1.5.0 2008-07-08 18:35:27 02:48:12 ~0 $
+# $Id: es-ES.plg_authentication_joomla.ini 1.5.0 2010-04-25 22:35:27 02:48:12 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_authentication_ldap.ini 16/administrator/language/es-ES/es-ES.plg_authentication_ldap.ini
--- 15/administrator/language/es-ES/es-ES.plg_authentication_ldap.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_authentication_ldap.ini	2010-04-25 22:36:02.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_authentication_ldap.ini 1.5.0 2008-07-08 18:36:45 20:41:02 ~0 $
+# $Id: es-ES.plg_authentication_ldap.ini 1.5.0 2010-04-25 22:36:00 20:41:02 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_authentication_openid.ini 16/administrator/language/es-ES/es-ES.plg_authentication_openid.ini
--- 15/administrator/language/es-ES/es-ES.plg_authentication_openid.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_authentication_openid.ini	2010-04-25 22:36:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_authentication_openid.ini 1.5.0 2009-01-11 02:41:42 02:48:36 ~0 $
+# $Id: es-ES.plg_authentication_openid.ini 1.5.0 2010-04-25 22:36:35 02:48:36 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_code.ini 16/administrator/language/es-ES/es-ES.plg_content_code.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_code.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_code.ini	2010-04-25 22:36:58.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_code.ini 1.5.0 2008-07-08 18:37:45 02:48:45 ~0 $
+# $Id: es-ES.plg_content_code.ini 1.5.0 2010-04-25 22:36:56 02:48:45 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_emailcloak.ini 16/administrator/language/es-ES/es-ES.plg_content_emailcloak.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_emailcloak.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_emailcloak.ini	2010-04-25 22:37:10.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_emailcloak.ini 1.5.0 2008-07-08 18:38:05 20:40:02 ~0 $
+# $Id: es-ES.plg_content_emailcloak.ini 1.5.0 2010-04-25 22:37:09 20:40:02 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
